cancel
Showing results for 
Search instead for 
Did you mean: 

System Preparation Error :

Former Member
0 Kudos

Hi experts,

We have installed SAP Solution Manager 7.1, and In System Preparation we are Getting an Error.

In step 2: Check Installation > Check Software Prerequisite: We are getting error:

Solution Manager does not fulfill the Diagnostics prerequisites

The problem is that the BI_CONT component is on higher level

Please see the screenshot Below


Can anybody help on this?

Regards,

AS

Accepted Solutions (0)

Answers (2)

Answers (2)

javed_khan3
Explorer
0 Kudos

Hello Arif,

You can ignore this error and proceed with re-execute the phase.

Even I also got this error..

Regards,

Javed

ruth_reilly
Employee
Employee
0 Kudos

Hello Arif,

Please review and implement the automatic correction and re-execute the activity Check Software Prerequisites as per SAP NOTE 2217486 - Wrong BI_CONT Software Component Version checked,

which is also included in the following SAP KBA 2228457 - Solution Manager does not fulfill the Diagnostics prerequisites after an SP upgrade - Solution Manager 7.1

Regards,

Ruth